<template>
  <div>
    <q-checkbox
      v-model="column.config.pretty"
      label="Use pretty view"
      :true-value="true"
      :false-value="false"
    />
  </div>
</template>

<script>
  export default {
    name: 'jsonColumn',
    props: {
      column: {
        type: Object,
      },
    },
  };
</script>
